/******************
/ Yleiset
/******************/
body {
    font-size: 90%; 
    font-family:verdana, arial, helvetica, sans-serif;
    background-color: #B0B0B0;
    width: 50em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0em;
    margin-bottom: 1em;  
    
}
h1,p, h2, h3, h4, h5, h6, a, tr, th, td {
    color:#2D1600;  /*  TUMMANRUSKEA  */
}
/******************
/ Header
/******************/
.header {
    top:0em;
    left:0em;
    z-index:1;
	width: 50em;
    height:9.8em;
    background-image: url(kuvat/otsikkokuva.jpg);
    background-repeat:no-repeat;
    background-color:#CCCCCC;
    border-top:0.04em solid black; 
    border-bottom:0.04em solid black; 
    
}

.on_right_header{
	position:absolute; 
    width:30em;
    top:0em;
    right:0.4em;
	z-index:10;
    font-size: 90%;
}

.wrapper {

	margin-left: auto;
    margin-right: auto;
    width: 50em;
    border-left:0.04em solid black; 
    border-right:0.04em solid black;
    background-color: #CCCCCC;    
/*    border:1px solid #2D1600; 
    border-bottom:0.04em solid green; 
  */
}

/*
.rightcont{
	float: right;
    clear:right;
    background-color: #EDEAE1; 
}
*/

.leftcont{
	float: left;
    clear:left;
	width: 160px;
    padding-top:30px;
    padding-left:12px;
    padding-right:12px;
    padding-bottom:5px; 
     
}



/*      HORISONTALNAV       */
.horisontalnavwrapper{
	
    height:2.3em;
    background-color:#B0B0B0 ;
/*    border-bottom:0.04em solid #2D1600;   */
    border-bottom:0.04em solid black; 
    /* background-color: yellow; */
/*    background-image: url(kuvat/vaaka_nav_tausta.jpg);  */
    
/*    border-left:1px solid navy;
    border-right:1px solid navy;
    border-bottom:1px solid navy;
*/    
    }

.horisontalnav{
	
}
.horisontalnav ul{
    font-weight:bold;
    float:left;
    margin:0em;
    list-style-type:none;
}
.horisontalnav a{
    float:left;
    text-decoration:none;
/*    color:purple;  */
/*    background-color: beige; */
    padding-top:0.4em;
    padding-left:1em;
    padding-right:1em;
    padding-bottom:0.2em;
    
    
}
.horisontalnav a:hover {
    background-color:#B0B0B0;
}
.horisontalnav li {
    display:inline;
}

.horisontalnav  li a:hover{
    background-color: #B0B0B0;
    color: #fffeee;
    text-decoration: none;
    
}

/******************
/ Content 
/******************/
.content{
    background-color:#CCCCCC ;
}


.flash{
    color:#2D1600;
    min-height:2em;
    margin-left:12.75em;
    margin-right:0em;
    padding-top:0em;
    padding-left:2em;
    padding-right:0em;
	padding-bottom:3em;
    background-color:#CCCCCC  ;
}


.tietueet{
    color:#2D1600;
    min-height:15em;
    margin-left:12.75em;
    margin-right:0em;
    padding-top:0em;
    padding-left:2em;
    padding-right:0em;
	padding-bottom:0.5em;
    background-color:#CCCCCC  ;
	
}




.tietueet h1{
    font-size:110%; 
}
.tietueet h2{
   font-size:80%; 
}
.tietueet h3{
   font-size:70%; 
}

.tietueet p{ 
   font-size:%;  
}
.tietueet a{
}
.tietueet img{ 
/*      border:0.04em solid purple; */
 
}
.tietueet img:hover{ 
/*************************************************/
}
.logo{
	font-size: 65%;  
}
.logo_inner{
    margin-top:0.1em;
    margin-left:0.1em;
    margin-right:0.1em;
    margin-bottom:0.1em;  
}
/*************************************************/
.tietueet_inner{
    min-height:5em;
    margin-top:0em;
    margin-left:0.1em;
    margin-right:1em;
    margin-bottom:0em;  
    padding-top:1em;
    padding-left:0em;
    padding-right:1em;
    padding-bottom:1em;
	/*     background-color:#FFFFDC;   sisin taustavma*/
    background-color:#CCCCCC ;
}

.tietueet_inner h1{
    float:left;
    clear:left;
    width:40em;
   
}
.tietueet_inner h2{
    font-size:90%; 
}
.tietueet_inner p{
/*    float:left; */
 font-size:70%; 
}
.tietueet_inner a{

    color:purple;
    font-size:100%;   
}
.tietueet_inner p a{
 
}
.tietueet_inner  img{ 
    border:0em solid #FCF4A1; 
    margin-left:1em; 
    float:right;
}

.tietueet_inner img:hover{ 
    border:0em solid #FCF4A1; 
}
.tietueet_inner hr{
    width:0%;
    clear:both;

}
/*
.linkki a{
    display:inline;
}
*/
/*************************************************/
/*************************************************/
.tietueet_inner_galleria{
    min-height:30em;
    margin-top:0em;
    margin-left:0.1em;
    margin-right:1em;
    margin-bottom:1em;  
    padding-top:1em;
    padding-left:1em;
    padding-right:1em;
    padding-bottom:1em;
    background-color:#CCCCCC ;
}
.tietueet_inner_galleria h1{
    font-size:90%;  
}
.tietueet_inner_galleria h2{
    font-size:70%; 
}
.tietueet_inner_galleria p{
 font-size:90%; 

}
.tietueet_inner_galleria a{

    color:purple;
    font-size:80%;   
}
.tietueet_inner_galleria p a{
 
}
.tietueet_inner_galleria  img{ 
    border:0em solid #9999CC; 
    margin-left:0em; 
    
}

.tietueet_inner_galleria img:hover{ 
    border:0em solid #FCF4A1; 
}

/*************************************************/
table.galleriataulu {
    /*   background-color:red; */
        
}
table.galleriataulu  tr{
 /*   background-color:red; */
    text-align:left;
	 font-size:70%; 
}

table.galleriataulu  td{
    padding:0.5em; 
	 font-size:110%; 
 /*   background-color:red; */
    
/*    display:block;  */
/*    padding:8px;    */
}
table.galleriataulu  a img{
   
    display:block;
    padding:0em;
  
}
table.galleriataulu  td a{
    color:purple;
    display:block;
    padding-left:0em;
    font-size:80%;
}

/*************************************************/

.footer{   
    color:#D0D0D0 ;
    text-align:center;
    font-size:70%;
    padding-top:0.4em;
    height:2.6em;
    background-color: #D0D0D0 ;
/*    border-top:0.04em solid #2D1600;  */
    border-top:0.04em solid black;
    border-bottom:0.04em solid black; 
 /*   border-bottom:0.04em solid black;  */
    
}
.footer p{   
    color:#2F3033;
    background-color: #D0D0D0 ;

    
}
.footer a{
    color: #2F3033;
    text-decoration: none;   
}
.footer a:hover{
    color: #2F3033;
    text-decoration: none;
}
.footer a:visited{
    color: #2F3033;
    text-decoration: none;
}

.errormessage{
    
    color: #CC0033
}
.statusmessage{
    
    color:blue;
}
